@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@500&display=swap');

.header {
    font-family: 'Poppins', sans-serif;
    font-size: 3rem;
}

.header-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 2rem;
}

.accordion:first-child .acc-header {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.accordion:last-child .acc-header {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.accordion-container {
    margin: auto 2rem; 
}

.float-right {
    display: flex;
    flex-direction: row;
    float: right!important;
    padding: 1rem;
}

.acc-header {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: row;
    color: white;
    justify-content: space-between;
    background-color: #0D98BA;
    cursor: pointer;
    border: 0.05px solid #0081A2;
}

.acc-header:hover {
    background-color:#0081A2 ;
    transition: all 0.25s ease;
}

.acc-title {
    width: 100%;
    height: 100%;
    padding: 1rem;
}

.icon:hover {
    filter:  invert(18%) sepia(54%) saturate(3020%) hue-rotate(175deg) brightness(98%) contrast(101%);
    transition: all 0.25s ease;
}

.icon {
    filter: invert(100%) sepia(12%) saturate(7409%) hue-rotate(186deg) brightness(105%) contrast(116%);
    width: 2rem;
    height: 2rem;
    object-fit: cover;
}

.acc-content {
    height: 0px;
    background-color: white;
    border-bottom-left-radius: 0.5rem;
    border-bottom-right-radius: 0.5rem;
    overflow: hidden;
    transition: all 0.25s ease;
}

.active {
    overflow: visible;
    height: 160px;
    box-sizing: border-box;
    padding: 1.5rem 1.5rem;
    transition: all 0.25s ease;
}


@media only screen and (min-device-width: 320px)and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2)and (orientation: portrait) {
    .header {
        font-size: 3rem;
    }
    
    .accordion-container {
        margin: auto 1rem; 
    }

    .active {
        height: 240px;
    }

    .accordion:first-child .acc-header {
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
    }
    
    .accordion:last-child .acc-header {
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
    }
    
    
}   